logo
DATABASE RESOURCES PRICING ABOUT US

game-music-emu - security update

Description

Chris Evans found several issues in the emulation code in game-music-emu that could lead to arbitrary code execution. For Debian 7 Wheezy, these problems have been fixed in version 0.5.5-2+deb7u1. We recommend that you upgrade your game-music-emu packages. Further information about Debian LTS security advisories, how to apply these updates to your system and frequently asked questions can be found at: <https://wiki.debian.org/LTS>


Affected Software


CPE Name Name Version
game-music-emu 0.5.5-2

Related